# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.CustomerPaymentStatusReportV03

Packages that use CustomerPaymentStatusReportV03
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of CustomerPaymentStatusReportV03 in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as CustomerPaymentStatusReportV03
Modifier and Type
Field
Description
`protected CustomerPaymentStatusReportV03`
Document.`cstmrPmtStsRpt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return CustomerPaymentStatusReportV03
Modifier and Type
Method
Description
`CustomerPaymentStatusReportV03`
ObjectFactory.`createCustomerPaymentStatusReportV03()`
Create an instance of `CustomerPaymentStatusReportV03`
`CustomerPaymentStatusReportV03`
Document.`getCstmrPmtStsRpt()`
Gets the value of the cstmrPmtStsRpt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type CustomerPaymentStatusReportV03
Modifier and Type
Method
Description
`void`
Document.`setCstmrPmtStsRpt(CustomerPaymentStatusReportV03 value)`
Sets the value of the cstmrPmtStsRpt property.